<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link href="recipes.css" rel="stylesheet">
</head>
<body>
    <header>
        <nav><a href="list.html" class="main_page">Main Page</a></nav>
    </header>
<main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div class="row">
        <div class="column"></div>
        <div class="column"></div>
        <div class="column"></div>
        <div class="column"></div>
      </div>
    <div class="gallery">
        <div class="gallery_column">
            <h3><a href="detail.html" class="taco_header">Vegetarian Tacos</a></h3>
            <img id="pic2" src="https://mks.io/public-tacos" style="width: 200px; height: 200px" alt="Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div class="gallery_column">
            <h3><a href="detail.html"class="taco_header">Vegetarian Tacos</a></h3>
            <img id="pic2" src="https://mks.io/public-tacos" style="width: 200px; height: 200px" alt="Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div class="gallery_column">
            <h3><a href="detail.html" class="taco_header">Vegetarian Tacos</a></h3>
            <img id="pic2" src="https://mks.io/public-tacos" style="width: 200px; height: 200px" alt="Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div class="gallery_column">
            <h3><a href="detail.html" class="taco_header">Vegetarian Tacos</a></h3>
            <img id="pic2" src="https://mks.io/public-tacos" style="width: 200px; height: 200px" alt="Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        <div class="gallery_column">
            <h3><a href="detail.html" class="taco_header">Vegetarian Tacos</a></h3>
            <img id="pic2" src="https://mks.io/public-tacos" style="width: 200px; height: 200px" alt="Vegetarian Tacos">
            <div>4.3 stars</div>
        </div>
        </div>
    <footer> Made with love by Scrumptious Recipes</footer>
</main>
</body>
</html>
